## lab-2-3
> This project is generated with [generator-angular2-typescript](https://github.com/shibbir/generator-angular2-typescript) version 0.10.2.

## Installation

```bash
$ npm install -g typescript
$ npm start
```

## Production Build
```bash
$ npm run build
```

## Running Unit Tests
```bash
$ npm test
```

## Running End-to-End Tests
```bash
# make sure you have a running app
$ npm run e2e
```
